site_name: Exporting Module module
repo_url: https://gitlab.com/operator-ict/golemio/code/modules/exporting-module

nav:
  - Home: index.md
#   - Implementační dokumentace: implementation_documentation.md

plugins:
  - techdocs-core
